*{outline:none;}
html{scroll-behavior: smooth;}
body{font-family:'Nunito', sans-serif !important;}
a{text-decoration:none; transition:300ms}
.fs-12{font-size:12px;}
.fs-14{font-size:14px;}
.fs-18{font-size:18px;}
.filter-white{filter: brightness(0) invert(1);}

li::marker{color:rgba(var(--bs-primary-rgb)) !important}

.object-cover{object-fit:cover;}
.shadow-sm{box-shadow: 0 0 7px #dadada !important;}

.zoom{overflow:hidden}
.zoom img{transition:300ms;}
.card:hover .zoom img,
.zoom:hover img{transform:scale(1.03);}

.btn,
.form-check-input,
.form-control,
.form-select{box-shadow:none !important;}

#header{background: url(../template/imgs/header-top.jpg) top repeat-x}
#header .input-group{background:rgba(39, 180, 172, 0.1); border:1px solid rgba(0,0,0,0); border-radius:6px; transition:300ms}
#header .input-group:focus-within{border-color:#000;}

#header .nav li:nth-last-child(2) a{background:rgba(var(--bs-primary-rgb)); color:#fff; width:40px; line-height:40px; text-align:center; display:block; border-radius:40px; transition:300ms; position:relative; }
#header .nav li:nth-last-child(2) span{position:absolute; top:-5px; right:-5px; font-size:12px; width:20px; line-height:20px; border-radius:20px;  background:rgba(var(--bs-secondary-rgb)); transition:300ms;}
#header .nav li:nth-last-child(2) a:hover span{background:rgba(var(--bs-primary-rgb));}
#header .nav li:nth-last-child(2) a:hover{background:rgba(var(--bs-secondary-rgb)); color:#fff;}


.navbar-toggler .icon-bar{background-color:#000; transform:rotate(0deg) translate(0px, 0px); transition:300ms;}
.navbar-toggler .icon-bar{display:block; width:22px; height:2px; border-radius:1px;}
.navbar-toggler .icon-bar+.icon-bar{margin-top:4px;}
.navbar-toggler .icon-bar:nth-child(2){width:16px; transition:300ms;}
.navbar-toggler:hover>.icon-bar:nth-child(2){width:22px; transition:300ms;}
.navbar-toggler:active>.icon-bar:nth-child(2){width:22px; transition:300ms;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1){transform:rotate(45deg) translate(5px, 4px); transition:300ms;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2){opacity:0; transition:300ms;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3){transform:rotate(-45deg) translate(4px, -4px); transition:300ms;}

#mainMenu .nav-link{color:#fff; font-weight:700; font-size:14px; padding:0.5rem !important}
#mainMenu .nav-link.active{}

#mainMenu #megaMenu{position:unset;}
#mainMenu #megaMenu .dropdown-menu{width:100%; margin-top:0}
#mainMenu #megaMenu .dropdown-menu .text-dark:hover{color:#b11f27 !important}

#mainMenu #search a:after{content:unset;}
#mainMenu #search .dropdown-menu{width:300px; margin-top:27px;}

#mainMenu #resource .dropdown-menu{margin-top:27px;}

#welcomeArea{clip-path: polygon(100% 0, 100% 100%, 0 80%, 0 0);}

#faqArea{background:url(../template/imgs/bg-1.jpg) center no-repeat; background-size:cover;}
#faqArea .card{background:url(../template/imgs/faq-bg.jpg) right no-repeat; background-size:auto 100%;}

#faqArea .accordion-button{background-color:rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)); color:#fff; font-weight:bold; box-shadow: unset !important;}
#faqArea .accordion-button::after,
#faqArea .accordion-button.collapsed::after{background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}

#downloadArea .btn:hover{color:#555555;}

#footer img,
.offcanvas-header img{filter:contrast(0%) brightness(1000%);}

#subCatagoriesArea{}

#accordionFlushFilter .accordion-item{margin-bottom:15px;}
#accordionFlushFilter .accordion-button{background:unset !important; box-shadow:none; padding:0 !important; font-weight:bold;}
#accordionFlushFilter .accordion-body{max-height:150px; overflow:auto;}

#largeArea .accordion-button{background:unset !important; box-shadow:none; font-weight:bold; font-size:14px;}
#largeArea .carousel-indicators{position:unset; }
#largeArea .carousel-indicators>a{width:80px; height:auto; margin:0 5px 0 0;}
#largeArea .carousel-indicators a img{display:block;}


#bottomArea a{color: #fff;}
.subcat .image{background: url("../template/imgs/subcat.jpg") no-repeat center; background-size: cover}

#catalogArea .position-absolute{right: 0; transform: translateY(-50%); top: 50%}

@media (min-width:768px){#filter{display:block;}}
@media (min-width:1200px) and (max-width:1400px){}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){
#mainMenu #search .dropdown-menu{ margin-top:20px;}
#mainMenu #resource .dropdown-menu{margin-top:unset;}
}
@media (min-width:576px) and (max-width:767px){
#mainMenu #search .dropdown-menu{margin-top:20px;}
#mainMenu #resource .dropdown-menu{margin-top:unset;}
    #catalogArea .position-absolute{position: unset !important; transform: unset;}
}
@media (min-width:0px) and (max-width:575px){
.navbar-brand img{width:120px}
#mainMenu #search{position:unset;}
#mainMenu #search .dropdown-menu{margin-top:0; width:100%}
#mainMenu #resource .dropdown-menu{margin-top:unset;}
#newsArea .card img{height:150px !important; object-position: bottom;}
    #catalogArea .position-absolute{position: unset !important; transform: unset;}
}